
@charset "UTF-8";

/* ==============================
   見出し設定
============================== */

h1{
	font-size: 40px;
	text-align: center;
	color: #0080FF;
}

h2 {
  color: #0080FF;
  padding: 10px;
  margin: 15px 0px 10px 0px;
  text-shadow: 0 0 5px white;
  border-left: solid 5px #0080FF;
  background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px, #e9f4ff 3px, #e9f4ff 7px);
  font-size: 24px;
  display: flex;
  align-items: center;
}

h3 {
  display: flex;
  align-items: center;
  background: url(../images/yatoh-pic/icon-01.png) left no-repeat;
  text-indent: 25px;
  font-size: 22px;
  color: #008000;
  margin: 15px 0px 5px 10px;
}

h4 { background: linear-gradient(transparent 70%, #a7d6ff 70%); }

h5 {
  color: #0080FF;
  font-size: 24px;
  padding: 10px;
  margin: 15px 0px 5px 10px;
  border-top: 3px solid #0080FF;
  border-bottom: 3px solid #0080FF;
}

h6 {
    display: flex;
    align-items: center;
    column-gap: 16px;
    color: #000000;     /* 黒に設定 */
    font-size: 16px;    /* 通常の文字サイズ */
    font-weight: bold;  /* 太文字に設定 */
    margin: 6px 0;
}

h6::before {
    width: 0.8em;
    height: 0.4em;
    border-bottom: 4px solid #0080ff;
    border-left: 4px solid #008000;
    transform: rotate(-45deg) translate(2px, -2px);
    content: '';
}

/* ==============================
       基本のフォントの設定
============================== */

.fontmini{
  font-size : 12px;
}

.fontmini-b{
  font-size : 12px;
  font-weight : bold;
}

.font1{
  font-size : 14px;
  font-weight : normal; 
}

.font1-red{
  font-size : 14px;
  font-weight : normal; 
  color:#FF0000;
}

.font1b{
  font-size : 14px;
  font-weight : bold;
}

.font1b-purple{
  color:#8000FF;
  font-size : 14px;
  font-weight : bold;
}

.font1b-blue{
  color:#0080FF;
  font-size : 14px;
  font-weight : bold;
}

.font1b-red{
  color:#FF0000;
  font-size : 14px;
  font-weight : bold;
}

.font1b-orange{
  color:#FF8000;
  font-size : 14px;
  font-weight : bold;
}

.font1b-green{
  color:#008000;
  font-size : 14px;
  font-weight : bold;
}

.font2{
  font-size : 18px;
}
.font2b{
  font-size : 18px;
  font-weight : bold;
}

.font2b-purple{
  color:#8000FF;
  font-size : 18px;
  font-weight : bold;
}

.font2b-blue{
  color:#0080FF;
  font-size : 18px;
  font-weight : bold;
}

.font2b-orange{
  color:#FF8000;
  font-size : 18px;
  font-weight : bold;
}

.font2b-red{
  color:#FF0000;
  font-size : 18px;
  font-weight : bold;
}

.font2b-green{
  color:#008000;
  font-size : 18px;
  font-weight : bold;
}

.font3{
  font-size : 22px;
  font-weight : normal;
}

.font3b{
  font-size : 22px;
  font-weight : bold;
}

.font3b-red{
  color:#FF0000;
  font-size : 22px;
  font-weight : bold;
}

.font3b-orange{
  color:#FF8000;
  font-size : 22px;
  font-weight : bold;
}

.font3b-green{
  color:#008000;
  font-size : 22px;
  font-weight : bold;
}

.font3b-purple{
  color:#8000FF;
  font-size : 22px;
  font-weight : bold;
}

.font3b-blue{
  color:#0080FF;
  font-size : 22px;
  font-weight : bold;
}

.font4{
  font-size : 30px;
}

.font4b{
  font-size : 30px;
  font-weight : bold;
}

.font4b-red{
  color:#FF0000;
  font-size : 30px;
  font-weight : bold;
}

.font4b-orange{
  color:#FF8000;
  font-size : 30px;
  font-weight : bold;
}

.font4b-green{
  color:#008000;
  font-size : 30px;
  font-weight : bold;
}

.font4b-purple{
  color:#8000FF;
  font-size : 30px;
  font-weight : bold;
}

.font4b-blue{
  color:#0080FF;
  font-size : 30px;
  font-weight : bold;
}

.font5{
  font-size : 40px;
}

.font5b{
  font-size : 40px;
  font-weight : bold;
}

.font6b{
  font-size : 50px;
  font-weight : bold;
}

.font6b-red{
  color:#FF0000;
  font-size : 50px;
  font-weight : bold;
}